@media (max-width: 1199px) {

	header .container {
		width: auto;
	}


	.sec-1 .intro-logo {
		width: 100%;
		left: 0;
	}

}


@media (max-width: 992px) {

	header .navbar-nav {
	    float: none;
	    margin-top: 0;
	    text-align: center;
	    background: #000;
	}
	header .navbar-collapse {
		border-top: 0;
	}

	header .logo, .navbar {
	    height: 50px;
	}
	header .logo img {
		float: left;
	    margin: 10px;
	    height: 30px;
	}

	header .navbar-toggle {
		position: absolute;	    
	    margin: 4px auto;
	    left: 0;
	    right: 0;
	    float: none;
	    width: 100%;   
	}
	.sec-1 .title {
		max-width: 100%;
		padding: 0;
	}

	.sec-3 .video-container {
		height: 480px;
    	width: auto;
	}
    .sec-5 .item img {
        display: none;    
    }
    .sec-5 .btn-container {
        margin: 0;
    }

    .sec-5 {
        padding-bottom: 60px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }
        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
        }
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            margin: 7.5px 50px 7.5px -15px
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in { 
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
    }


@media (max-width: 767px) {
	.sec-2 .btn-container {
	    margin-bottom: 0;
	    padding-bottom: 50px;
	}
	.sec-2 p {
		font-size: 18px;
	}
	.sec-4 img, .sec-5 .fa {
		display: none;
	}

	.sec-5 h2, .sec-5 p {
    	font-size: 24px;
	}
	footer ul li {
	    display: block;
	    font-size: 15px;
	    text-align: center;
	    line-height: 31px;
	}

	footer p {
		text-align: center;
	}


    footer .mgk-logo, .second-footer .mgk-logo {
        float: left;
    }

    .contact-box {
        width: 100%;
    }

    .contact-box{text-align: center; display: block; padding-top: 30px;}
    .contact-box:first-child{padding-top: 50px;}
    .contact-box a.btn.btn-default{float: none; margin: 0;}
    .custom-section-text{padding-left: 5%;padding-right: 5%;}
    .custom-section-buttons{padding-right: 5%;}

}